[Scipy-tickets] [SciPy] #1535: python crash with scipy install on winxp/python2.5

SciPy Trac scipy-tickets@scipy....
Mon Oct 10 16:55:18 CDT 2011


#1535: python crash with scipy install on winxp/python2.5
---------------------+------------------------------------------------------
 Reporter:  henkjan  |       Owner:  somebody   
     Type:  defect   |      Status:  needs_info 
 Priority:  normal   |   Milestone:  Unscheduled
Component:  Other    |     Version:  0.9.0      
 Keywords:           |  
---------------------+------------------------------------------------------

Comment(by henkjan):

 I uninstalled SciPy and NumPy and reinstalled NumPy 1.6.1 and SciPy 0.9.0
 and it works! Thanks for helping out! I 'SciPy superpack' meant NumPy was
 included, that's why I wasn't aware of the version conflict. Thanks
 again!!

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1535#comment:6>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list